@charset "UTF-8";
/* セーフィーフィールドワークスサイト */
/* ==================================== */
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

:root {
  --width-pc-body: 1000px;
  --padding-pc: 24px;
  --padding-sp: 24px;
  --color-safie: #0096B2;
  --color-white: #ffffff;
  --color-black: #222222;
  --color-gray-md: #bbbbbb;
  --color-gray-lt: #888888;
  --header-height: 56px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
  scroll-padding-top: var(--header-height);
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  word-break: normal;
  overflow-wrap: break-word;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 1.4rem;
  line-height: 1.8;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  border-style: none;
}

svg,
picture {
  display: block;
  max-width: 100%;
}

a {
  transition: all 0.2s;
}

.l-main {
  background-color: #F2F6F7;
}

.l-main {
  z-index: 200;
}

.l-header {
  z-index: 100;
}

.c-pagetop {
  z-index: 10;
}

body.is-scroll .l-header {
  height: calc(var(--header-height) - 10px);
  box-shadow: 0 1px 1px 1px rgba(34, 34, 34, 0.1);
}
body.is-scroll .l-headerNav__button {
  height: calc(var(--header-height) - 10px);
}
body.is-menu-open .l-headerNav__button-inner {
  width: 20px;
  height: 20px;
}

.l-header {
  position: sticky;
  top: 0;
  height: var(--header-height);
  background-color: var(--color-white);
  transition: height 0.2s;
}
.l-header .l-header__inner {
  position: relative;
  display: grid;
  align-items: center;
  height: 100%;
  grid-template-columns: auto 55px;
}

.l-headerLogo {
  position: relative;
  z-index: 5;
  padding: 0 min(5.6vw, 21px);
  width: calc(min(5.6vw, 21px) + 237px);
}
.l-headerLogo a {
  display: block;
}
.l-headerLogo img {
  width: 100%;
}

.l-headerNav {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  right: 0;
  top: 0;
}
.l-headerNav .l-headerNav__button {
  display: flex;
  align-items: center;
  height: var(--header-height);
  padding: 0 24px;
  transition: height 0.2s;
}
.l-headerNav .l-headerNav__button-inner {
  width: 18px;
  height: 14px;
}
.l-headerNav .l-headerNav__group {
  padding: 0 30px;
  height: 0;
  background-color: var(--color-white);
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.2s;
}
.l-headerNav .l-headerNav__list {
  opacity: 0;
  transition: opacity 0.2s -0.2s;
}
.l-headerNav .l-headerNav__listItem {
  border-top: solid 1px var(--color-gray-md);
}
.l-headerNav .l-headerNav__listItem:has(.l-headerNav__toggleLink:hover,
.l-headerNav__toggleLink:focus,
.l-headerNav__list-child-wrap:focus-within) .l-headerNav__list-child-wrap {
  pointer-events: auto;
  opacity: 1;
}
.l-headerNav .l-headerNav__listItem.is-open .l-headerNav__toggle span::after {
  transform: translateY(-50%) rotate(180deg);
}
.l-headerNav .l-headerNav__listItem.is-open .l-headerNav__list-child-wrap {
  grid-template-rows: 1fr;
}
.l-headerNav .l-headerNav__listItem.is-open .l-headerNav__list-child-wrap .l-headerNav__list-child {
  padding: 10px 8px 15px 8px;
  line-height: 1.5;
}
.l-headerNav .l-headerNav__listAnchor {
  display: inline-flex;
  padding: 15px 8px;
  font-size: 1.6rem;
  font-weight: 700;
  width: 100%;
  line-height: 1.5;
}
.l-headerNav .l-headerNav__listAnchor:not([target=_blank]) {
  position: relative;
}
.l-headerNav .l-headerNav__listAnchor:not([target=_blank])::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  width: 14px;
  aspect-ratio: 1/1;
  background: url("/wp-content/themes/safie_fieldworks/assets/img/icon/icon-arrow_right.svg") no-repeat center center/cover;
}
.l-headerNav .l-headerNav__listAnchor[target=_blank]::after {
  background-color: var(--color-safie);
  margin-left: 8px;
}
.l-headerNav .l-headerNav__toggleWrap {
  display: grid;
  grid-template-columns: 1fr 14px;
  align-items: center;
  gap: 0 16px;
  padding: 15px 15px 15px 8px;
}
.l-headerNav .l-headerNav__toggle {
  width: 100%;
  height: 100%;
  border-right: 1px solid var(--color-gray-md);
}
.l-headerNav .l-headerNav__toggle span {
  display: block;
  position: relative;
  font-size: 1.6rem;
  font-weight: 700;
}
.l-headerNav .l-headerNav__toggle span::after {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 1em;
  aspect-ratio: 1/1;
  background-color: var(--color-gray-md);
  mask-image: url("/wp-content/themes/safie_fieldworks/assets/img/icon/icon-arrow-bottom.svg");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  image-rendering: crisp-edges;
  shape-rendering: crispEdges;
}
.l-headerNav .l-headerNav__toggleLink {
  width: 14px;
  aspect-ratio: 1/1;
  background: url("/wp-content/themes/safie_fieldworks/assets/img/icon/icon-arrow_right.svg") no-repeat right center/cover;
}
.l-headerNav .l-headerNav__list-child-wrap {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.2s;
}
.l-headerNav .l-headerNav__list-child {
  display: flex;
  flex-wrap: wrap;
  overflow-y: hidden;
  gap: 12px 24px;
  padding: 0 8px;
  line-height: 0;
  transition: all 0.2s;
}
.l-headerNav .l-headerNav__list-child .l-headerNav__listItem {
  border-top: none;
}
.l-headerNav .l-headerNav__list-child .l-headerNav__listAnchor {
  padding: 0;
  font-size: 1.3rem;
  font-weight: 400;
}
.l-headerNav .l-headerNav__list-child .l-headerNav__listAnchor:not([target=_blank]) {
  position: relative;
}
.l-headerNav .l-headerNav__list-child .l-headerNav__listAnchor:not([target=_blank])::after {
  display: none;
}

.l-headerButton {
  width: 100%;
  height: 100%;
  border-top: 2px solid var(--color-black);
  border-bottom: 2px solid var(--color-black);
  display: block;
}

.l-headerButton__bars {
  display: block;
  width: 100%;
  height: 2px;
  background-color: var(--color-black);
}

.l-breadcrumbs {
  display: grid;
  align-items: center;
  padding-left: 24px;
  height: 30px;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
}
.l-breadcrumbs .l-breadcrumbs__item {
  position: relative;
  display: inline-block;
}
.l-breadcrumbs .l-breadcrumbs__item::after {
  content: ">";
  position: relative;
  padding: 0 1em;
  font-size: 1.3rem;
  color: var(--color-gray-lt);
}
.l-breadcrumbs .l-breadcrumbs__item:last-child::after {
  display: none;
}
.l-breadcrumbs .l-breadcrumbs__anchor {
  color: var(--color-gray-lt);
  font-size: 1.3rem;
}
.l-breadcrumbs .l-breadcrumbs__text {
  font-size: 1.3rem;
}

.l-columns {
  display: grid;
}
.l-columns.l-columns--alignC {
  align-items: center;
}

.l-columns--twoCol {
  grid-template-columns: repeat(2, 1fr);
}

.l-columns--threeCol {
  grid-template-columns: repeat(3, 1fr);
}

.l-columns--fourCol {
  grid-template-columns: repeat(4, 1fr);
}

.l-columns--fiveCol {
  grid-template-columns: repeat(5, 1fr);
}

.l-section.l-section--primary {
  margin-top: 64px;
}
.l-section.l-section--secondary {
  margin-top: 64px;
}
.l-section.l-section--tertiary {
  margin-top: 16px;
}

.l-section__inner {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: var(--padding-sp);
  padding-left: var(--padding-sp);
}
.l-section__inner.is-full, .l-section__inner .l-section__inner {
  max-width: 100%;
  padding-right: 0;
  padding-left: 0;
}

.c-heading--primary + .l-section--secondary {
  margin-top: 16px;
}

.l-section--secondary.p-groupBusiness {
  margin-top: 0;
}

.l-section--tertiary + .l-section--tertiary {
  margin-top: 64px;
}

.l-main > .l-section:last-child:not([class*=u-bg]):not(.p-groupBusiness) {
  padding-bottom: 64px;
}

.l-footer {
  background-color: var(--color-black);
  color: var(--color-white);
  padding: 40px 0 28px 0;
}

.l-footer__inner {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: var(--padding-sp);
  padding-left: var(--padding-sp);
}

.l-footer__main {
  display: block;
}

.l-footerBrand {
  display: block;
  width: fit-content;
}
.l-footerBrand .l-footerBrand__logo {
  width: 227px;
}
.l-footerBrand .l-footerBrand__name {
  margin-top: 12px;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1.5;
}
.l-footerBrand .l-footerBrand__name-ja {
  display: block;
}
.l-footerBrand .l-footerBrand__name-en {
  display: block;
}

.l-footerNav {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin-top: 40px;
}
.l-footerNav .l-footerNav__listItem:has(.l-footerNav__list-child) + .l-footerNav__listItem {
  margin-top: 40px;
}
.l-footerNav .l-footerNav__listAnchor {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2;
}
.l-footerNav .l-footerNav__listAnchor[target=_blank]::after {
  margin-left: 8px;
  background-color: var(--color-white);
}
.l-footerNav .l-footerNav__list-child .l-footerNav__listAnchor {
  color: var(--color-gray-md);
  font-size: 1.4rem;
  font-weight: 400;
}
.l-footerNav .l-footerNav__list-child .l-footerNav__listAnchor[target=_blank]::after {
  margin-left: 8px;
  background-color: var(--color-gray-md);
}

.l-footer__sub {
  margin-top: 36px;
}

.l-footerUtility .l-footerUtility__list {
  display: flex;
  flex-wrap: wrap;
  gap: 12px 0;
  padding: 12px 0;
  border-top: 1px solid var(--color-white);
  border-bottom: 1px solid var(--color-white);
}
.l-footerUtility .l-footerUtility__listItem {
  display: inline-flex;
  align-items: center;
}
.l-footerUtility .l-footerUtility__listItem::after {
  content: "";
  display: block;
  flex-shrink: 0;
  width: 1px;
  height: 10px;
  padding-left: 10px;
  margin-right: 10px;
  border-right: 1px solid var(--color-white);
}
.l-footerUtility .l-footerUtility__listItem:last-child::after {
  display: none;
}
.l-footerUtility .l-footerUtility__listAnchor {
  font-size: 1.2rem;
  line-height: 1.8;
  text-decoration-line: underline;
  text-decoration-color: var(--color-white);
  text-decoration-thickness: 1px;
  text-underline-offset: 0.3em;
}
.l-footerUtility .l-footerUtility__listAnchor[target=_blank]::after {
  margin-left: 8px;
  background-color: var(--color-white);
}
.l-footerUtility .l-footerUtility__copyright {
  display: block;
  text-align: right;
  font-size: 1.2rem;
  line-height: 1.8;
  margin-top: 16px;
}

.c-heading .c-heading__inner {
  word-break: auto-phrase;
  text-wrap: pretty;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.05em;
}

.c-heading--primary {
  position: relative;
  overflow: hidden;
  width: 100%;
  line-height: 1.5;
}
.c-heading--primary::before {
  display: block;
  content: "";
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background: linear-gradient(90deg in oklch, oklch(82% 0.11 217.2deg) 0%, oklch(62% 0.11 217.2deg) 39.9%, oklch(81% 0.14 172deg) 78.93%, oklch(83% 0.14 115.3deg) 88.36%, oklch(72% 0.18 52deg) 100%);
}
.c-heading--primary::after {
  display: block;
  content: "";
  position: relative;
  top: 0;
  left: 0;
  height: 72px;
  background-color: var(--color-safie);
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 375 71.5' preserveAspectRatio='none'%3E%3Cpath d='M375 0L194.704 69.615C190.068 71.405 184.932 71.405 180.296 69.615L0 0Z' fill='black'/%3E%3C/svg%3E");
  mask-size: 100% 100%;
  mask-repeat: no-repeat;
}
.c-heading--primary .c-heading__inner {
  display: flex;
  justify-content: center;
  width: 100%;
  min-height: 73px;
  background-color: var(--color-safie);
}
.c-heading--primary .c-heading__text {
  position: relative;
  bottom: 0;
  transform: translateY(100%);
  display: block;
  z-index: 2;
  width: 100%;
  color: var(--color-white);
  text-align: center;
  padding-top: 3px;
  font-weight: 800;
  font-size: 1.4rem;
}
.c-heading--primary .c-heading__text::after {
  font-family: "Roboto";
  display: block;
  content: attr(data-en);
  position: relative;
  width: 100%;
  bottom: 100%;
  left: 50%;
  transform: translate(-50%, 0);
  text-align: center;
  font-weight: 700;
  font-size: 3.6rem;
  line-height: 1;
}
.c-heading--primary.is-multiline .c-heading__text::after {
  transform: translate(-50%, -10px);
}

.c-heading--secondary:not(.c-heading--en) {
  position: relative;
  line-height: 1.5;
}
.c-heading--secondary:not(.c-heading--en) .c-heading__text {
  position: relative;
  display: block;
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1.8;
}
.c-heading--secondary:not(.c-heading--en) .c-heading__text::after {
  display: block;
  content: attr(data-en);
  position: relative;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  font-family: "Roboto";
  font-weight: 700;
  font-size: 1.2rem;
  color: var(--color-safie);
  padding-top: 5px;
  border-top: 1px solid var(--color-black);
}
.c-heading--secondary:not(.c-heading--en) .c-heading__text .c-heading__small {
  padding-left: 0.5em;
  font-weight: 400;
  font-size: 1.8rem;
}

.c-heading--tertiary:not(.c-heading--en) .c-heading__text {
  font-weight: 700;
  font-size: 1.6rem;
}

.c-heading {
  line-height: 1.5;
}
.c-heading.c-heading--extra .c-heading__text {
  font-weight: 700;
  text-align: center;
  font-size: 2.4rem;
}
.c-heading.c-heading--strong .c-heading__text {
  font-weight: 700;
  text-align: center;
  font-size: 1.6rem;
}

.c-heading--secondary.c-heading--en {
  position: relative;
  line-height: 1.5;
}
.c-heading--secondary.c-heading--en .c-heading__text {
  position: relative;
  display: block;
  font-weight: 700;
  font-size: 1.4rem;
  text-align: center;
}
.c-heading--secondary.c-heading--en .c-heading__text::before {
  display: block;
  content: attr(data-en);
  position: relative;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  font-family: "Roboto";
  font-weight: 700;
  font-size: 3.6rem;
  line-height: 1;
}

.c-heading--tertiary.c-heading--en {
  position: relative;
}
.c-heading--tertiary.c-heading--en .c-heading__text {
  position: relative;
  display: block;
  font-weight: 700;
  font-size: 1.6rem;
}
.c-heading--tertiary.c-heading--en .c-heading__text::before {
  font-family: "Roboto";
  display: block;
  content: attr(data-en);
  width: fit-content;
  min-width: 100px;
  position: relative;
  margin-bottom: 16px;
  padding: 2px 7px;
  background: url("/wp-content/themes/safie_fieldworks/assets/img/bg-heading-gradient.png") repeat-y right center/cover;
  color: var(--color-white);
  font-weight: 800;
  line-height: 1.2;
  font-size: 2.1rem;
}

.c-heading--border {
  border-bottom: 1px solid var(--color-safie);
}
.c-heading--border .c-heading__text {
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1.8;
  color: var(--color-safie);
}

.c−table {
  margin-top: 36px;
}
.c−table table {
  width: 100%;
  border-collapse: collapse;
}
.c−table table th,
.c−table table td {
  font-size: 1.4rem;
  line-height: 1.7;
}
.c−table table th {
  padding-top: 24px;
  border-top: solid 1px var(--color-gray-md);
  font-weight: 700;
}
.c−table table td {
  padding-top: 8px;
  padding-bottom: 24px;
}
.c−table table strong {
  font-weight: 700;
}
.c−table table a {
  text-decoration-line: underline;
  text-decoration-color: var(--color-black);
  text-decoration-thickness: 1px;
  text-underline-offset: 0.3em;
}
.c−table table a[target=_blank]::after {
  margin-left: 8px;
  background-color: var(--color-black);
}
.c−table .c-table-person__item {
  display: flex;
  gap: 0 1em;
}

.c-btnBlock {
  margin-top: 36px;
}
.c-btnBlock {
  width: 100%;
}
.c-btnBlock .c-btnBlock__inner {
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
  background-color: var(--color-white);
}

.c-btn {
  display: grid;
  place-content: center;
  width: 100%;
  min-height: 64px;
  padding: 16px;
  background-color: var(--color-safie);
  color: var(--color-white);
  font-family: "Roboto";
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
}
.c-btn::after {
  font-size: 1em;
  background-color: var(--color-white);
}
.c-btn:not([target=_blank]) {
  display: inline-flex;
  align-items: center;
}
.c-btn:not([target=_blank])::after {
  content: "";
  display: block;
  flex-shrink: 0;
  width: 1em;
  aspect-ratio: 1/1;
  mask-image: url("/wp-content/themes/safie_fieldworks/assets/img/icon/icon-arrow_right.svg");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  image-rendering: crisp-edges;
  shape-rendering: crispEdges;
}
.c-btn .c-btn__text {
  width: 100%;
  word-break: auto-phrase;
}

.c-btn.c-btn--white {
  background-color: var(--color-white);
  color: var(--color-safie);
}
.c-btn.c-btn--white::after {
  background-color: var(--color-safie);
}

.c-btnBlock .c-btnBlock__inner.c-btnBlock__inner--sm {
  max-width: 237px;
}
.c-btnBlock .c-btnBlock__inner.c-btnBlock__inner--sm .c-btn {
  min-height: 47px;
  font-size: 1.6rem;
}

.c-lead {
  margin-top: 16px;
}
.c-lead .c-lead__text {
  font-size: 1.6rem;
  line-height: 2.2;
}
.c-lead .c-lead__text + .c-lead__text {
  margin-top: 1em;
}

.c-image {
  margin-top: 16px;
}
.c-image .c-image__pic {
  display: block;
}
.c-image .c-image__pic img {
  width: 100%;
}
.c-image a {
  display: block;
}
.c-image a img {
  display: block;
}

.c-map {
  margin-top: 16px;
}
.c-map iframe {
  height: 196px;
}
.c-map .u-txt {
  margin-top: 16px;
}

.c-pageNav {
  margin-top: 16px;
  padding: 22px;
  border-top: 1px solid var(--color-gray-md);
  border-bottom: 1px solid var(--color-gray-md);
}
.c-pageNav .c-pageNav__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 12px 0;
}
.c-pageNav .c-pageNav__item {
  position: relative;
  padding: 0 16px 0 10px;
}
.c-pageNav .c-pageNav__item::before, .c-pageNav .c-pageNav__item::after {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  transform: translateY(-50%);
  height: 18px;
  width: 2px;
  background: var(--color-gray-md);
}
.c-pageNav .c-pageNav__item::before {
  right: -1px;
}
.c-pageNav .c-pageNav__item::after {
  left: -1px;
}
.c-pageNav .c-pageNav__link {
  display: block;
  position: relative;
  padding: 0 calc(8px + 1em) 0 0;
  font-size: 1.3rem;
  font-weight: 700;
}
.c-pageNav .c-pageNav__link::after {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 1.2rem;
  aspect-ratio: 1/1;
  background-color: var(--color-gray-md);
  mask-image: url("/wp-content/themes/safie_fieldworks/assets/img/icon/icon-arrow-bottom.svg");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  image-rendering: crisp-edges;
  shape-rendering: crispEdges;
}

.c-pageJump {
  margin-top: 8px;
  text-align: right;
}
.c-pageJump .c-pageJump__link {
  position: relative;
  display: inline-block;
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-safie);
  padding-left: calc(1em + 4px);
}
.c-pageJump .c-pageJump__link::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  width: 1em;
  aspect-ratio: 1/1;
  mask-image: url("/wp-content/themes/safie_fieldworks/assets/img/icon/icon-question.svg");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  image-rendering: crisp-edges;
  shape-rendering: crispEdges;
  background: var(--color-safie);
}

.c-pagetop {
  position: relative;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: var(--padding-sp);
  padding-left: var(--padding-sp);
}
.c-pagetop {
  width: 100%;
  height: 0;
}
.c-pagetop .c-pagetop__inner {
  position: absolute;
  background-color: var(--color-white);
  overflow: hidden;
  width: 40px;
  aspect-ratio: 1/1;
  top: 40px;
  right: 24px;
}
.c-pagetop .c-pagetop__anchor {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-color: var(--color-black);
  color: var(--color-white);
}
.c-pagetop .c-pagetop__text {
  position: relative;
  display: block;
}

.js-fadeUp {
  opacity: 0;
  transform: translateY(80px);
  transition: opacity 0.8s, transform 0.5s;
}
.js-fadeUp.is-faded {
  opacity: 1;
  transform: translateY(0);
}

.u-block {
  margin-top: 32px;
}

.u-block--md {
  margin-top: 48px;
}

.u-block--xs {
  margin-top: 24px;
}

.u-block--xxs {
  margin-top: 16px;
}

.u-bg-green {
  background-color: var(--color-safie);
  color: var(--color-white);
  padding-top: 48px;
  padding-bottom: 64px;
}

.u-bg-gradient {
  background: url("/wp-content/themes/safie_fieldworks/assets/img/bg-gradient-sp.png") no-repeat right bottom/cover;
  color: var(--color-white);
  padding: 32px 0;
}

.u-bg-white-box {
  margin-right: calc(var(--padding-sp) * -1);
  margin-left: calc(var(--padding-sp) * -1);
  padding: 36px var(--padding-sp) 64px var(--padding-sp);
  background-color: var(--color-white);
}

.u-color-white {
  color: var(--color-white);
}

.u-color-green {
  color: var(--color-safie);
}

.u-br-pc {
  display: none;
}

a .u-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
  white-space: nowrap;
}

a[target=_blank]:not(.js-blank-skip-self)::after {
  content: "";
  width: 1em;
  aspect-ratio: 1/1;
  margin-left: 0.7em;
  mask-image: url("/wp-content/themes/safie_fieldworks/assets/img/icon/icon-blank.svg");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  image-rendering: crisp-edges;
  shape-rendering: crispEdges;
}
a[target=_blank]:not(.js-blank-skip-self):not(.u-icon-right):not(.js-blank-skip-self):not(.u-icon-inline) {
  display: inline-flex;
  align-items: center;
}
a[target=_blank]:not(.js-blank-skip-self):not(.u-icon-right):not(.js-blank-skip-self):not(.u-icon-inline)::after {
  display: block;
  flex-shrink: 0;
}
a[target=_blank]:not(.js-blank-skip-self).u-icon-right::after {
  display: inline-block;
}
a[target=_blank]:not(.js-blank-skip-self).u-icon-inline {
  display: inline-block;
}
a[target=_blank]:not(.js-blank-skip-self).u-icon-inline::after {
  display: inline-block;
  transform: translateY(0.2em);
}

.js-blank-label {
  transition: all 0.2s;
}
.js-blank-label::after {
  content: "";
  width: 1em;
  aspect-ratio: 1/1;
  margin-left: 0.7em;
  background-color: var(--color-safie);
  mask-image: url("/wp-content/themes/safie_fieldworks/assets/img/icon/icon-blank.svg");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  image-rendering: crisp-edges;
  shape-rendering: crispEdges;
}
.js-blank-label.u-icon-inline {
  display: inline-block;
}
.js-blank-label.u-icon-inline::after {
  display: inline-block;
  transform: translateY(0.2em);
}
.u-txt a[target=_blank]::after {
  background-color: var(--color-safie);
}

ul.u-list {
  padding-left: 1.5em;
  list-style-type: disc;
}
ul.u-list li {
  font-size: 1.4rem;
  line-height: 1.8;
}
ul.u-list li + li {
  margin-top: 16px;
}
ul.u-list li::marker {
  color: var(--color-safie);
  font-size: 1.1em;
}
ul.u-list li a[target=_blank]::after {
  background-color: var(--color-safie);
}

.u-txt {
  font-size: 1.4rem;
  line-height: 1.8;
}
.u-txt + .u-txt {
  margin-top: 1em;
}

dl.u-txt dt {
  font-weight: 700;
}

.u-txt-l {
  text-align: left !important;
}

.u-txt-c {
  text-align: center !important;
}

.u-txt-r {
  text-align: right !important;
}

.u-notes {
  margin-top: 8px;
}
.u-notes li {
  font-size: 1.2rem;
}
.u-notes li + li {
  margin-top: 0.5em;
}

ul.u-notes li {
  position: relative;
  padding-left: 1.2em;
}
ul.u-notes li::before {
  content: "※";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
@media (width >= 768px){
  :root {
    --header-height: 80px;
  }
  body {
    font-size: 1.6rem;
  }
  ._mq-marker {
    /* ==================================== */
    /* 768px以上 (タブレット・PC向け)       */
    /* ==================================== */
    display: none;
  }
  .l-breadcrumbs {
    padding-left: 50px;
    height: 36px;
  }
  .l-section.l-section--primary {
    margin-top: 96px;
  }
  .l-section.l-section--secondary {
    margin-top: 96px;
  }
  .l-section.l-section--tertiary {
    margin-top: 24px;
  }
  .l-section__inner {
    max-width: calc(var(--width-pc-body) + var(--padding-pc) * 2);
    padding-right: var(--padding-pc);
    padding-left: var(--padding-pc);
  }
  .c-heading--primary + .l-section--secondary {
    margin-top: 56px;
  }
  .l-section--secondary.p-groupBusiness {
    margin-top: 96px;
  }
  .l-section--tertiary + .l-section--tertiary {
    margin-top: 96px;
  }
  .l-main > .l-section:last-child:not([class*=u-bg]):not(.p-groupBusiness) {
    padding-bottom: 96px;
  }
  .l-footer {
    padding: 40px 0;
  }
  .l-footer__inner {
    max-width: calc(var(--width-pc-body) + var(--padding-pc) * 2);
    padding-right: var(--padding-pc);
    padding-left: var(--padding-pc);
  }
  .l-footer__main {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .l-footerBrand .l-footerBrand__logo {
    width: 313px;
  }
  .l-footerBrand .l-footerBrand__name {
    margin-top: 24px;
  }
  .l-footerNav {
    gap: 0 40px;
    margin-top: 0;
  }
  .l-footer__sub {
    margin-top: 48px;
  }
  .l-footerUtility .l-footerUtility__list {
    border: none;
    justify-content: center;
    gap: 0;
    padding: 0;
  }
  .l-footerUtility .l-footerUtility__copyright {
    margin-top: 10px;
  }
  .c-heading--primary::before {
    height: 16px;
  }
  .c-heading--primary::after {
    height: 146px;
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1400 147' preserveAspectRatio='none'%3E%3Cpath d='M1400 0L708.194 144.785C702.79 145.916 697.21 145.916 691.806 144.785L0 0Z' fill='black'/%3E%3C/svg%3E");
  }
  .c-heading--primary .c-heading__inner {
    min-height: 114px;
  }
  .c-heading--primary .c-heading__text {
    padding-top: 30px;
    font-size: 1.6rem;
  }
  .c-heading--primary .c-heading__text::after {
    transform: translate(-50%, -5px);
    font-size: 5.4rem;
  }
  .c-heading--primary.is-multiline .c-heading__text::after {
    transform: translate(-50%, -5px);
  }
  .c-heading--secondary:not(.c-heading--en) .c-heading__text {
    line-height: 1.4;
    font-size: 3.6rem;
  }
  .c-heading--secondary:not(.c-heading--en) .c-heading__text .c-heading__small {
    font-size: 3rem;
  }
  .c-heading--tertiary:not(.c-heading--en) .c-heading__text {
    font-size: 3.2rem;
  }
  .c-heading.c-heading--extra .c-heading__text {
    font-size: 4.8rem;
  }
  .c-heading.c-heading--strong .c-heading__text {
    font-size: 3.2rem;
  }
  .c-heading--secondary.c-heading--en .c-heading__text {
    font-size: 1.6rem;
  }
  .c-heading--secondary.c-heading--en .c-heading__text::before {
    top: -12px;
    font-size: 5.4rem;
  }
  .c-heading--tertiary.c-heading--en .c-heading__text {
    font-size: 4rem;
  }
  .c-heading--tertiary.c-heading--en .c-heading__text::before {
    margin-bottom: 24px;
    min-width: 178px;
    padding: 3px 13px;
    font-size: 4rem;
  }
  .c-heading--border .c-heading__text {
    font-size: 3.6rem;
  }
  .c−table {
    margin-top: 48px;
  }
  .c−table table th,
  .c−table table td {
    font-size: 1.6rem;
  }
  .c−table table th {
    width: 22%;
    padding: 24px 30px;
    border-top: solid 1px var(--color-gray-md);
    border-bottom: solid 1px var(--color-gray-md);
  }
  .c−table table td {
    padding: 24px 30px;
    border-top: solid 1px var(--color-gray-md);
    border-bottom: solid 1px var(--color-gray-md);
  }
  .c-btnBlock {
    margin-top: 48px;
  }
  .c-btn {
    min-height: 80px;
    padding: 24px;
    font-size: 2.1rem;
  }
  .c-btnBlock .c-btnBlock__inner.c-btn--left-pc {
    margin: 0;
  }
  .c-image {
    margin-top: 24px;
  }
  .c-map {
    margin-top: 24px;
  }
  .c-map iframe {
    height: 600px;
  }
  .c-map .u-txt {
    margin-top: 24px;
  }
  .c-pageNav {
    margin-top: 56px;
  }
  .c-pageNav .c-pageNav__list {
    gap: 0 0;
  }
  .c-pageNav .c-pageNav__item {
    padding: 0 36px;
  }
  .c-pageNav .c-pageNav__item::before, .c-pageNav .c-pageNav__item::after {
    height: 20px;
  }
  .c-pageNav .c-pageNav__link {
    font-size: 1.8rem;
    padding-right: calc(10px + 1em);
  }
  .c-pageJump {
    margin-top: 8px;
  }
  .c-pageJump .c-pageJump__link {
    font-size: 1.8rem;
    padding-left: calc(1em + 8px);
  }
  .c-pagetop {
    max-width: calc(var(--width-pc-body) + var(--padding-pc) * 2);
    padding-right: var(--padding-pc);
    padding-left: var(--padding-pc);
  }
  .c-pagetop {
    top: 0;
  }
  .c-pagetop .c-pagetop__inner {
    width: 140px;
    height: 38px;
    aspect-ratio: auto;
    top: -36px;
    right: 0;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
  }
  .c-pagetop .c-pagetop__anchor {
    padding-top: 8px;
  }
  .c-pagetop .c-pagetop__text {
    width: fit-content;
    margin: 0 auto;
    padding-right: 26px;
    font-size: 1.4rem;
  }
  .c-pagetop .c-pagetop__text::after {
    font-size: 1.4rem;
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 12px;
    aspect-ratio: 12/14;
    background: url("/wp-content/themes/safie_fieldworks/assets/img/icon/icon-pagetop-pc.svg") no-repeat center center/cover;
  }
  .u-block {
    margin-top: 56px;
  }
  .u-block--md {
    margin-top: 64px;
  }
  .u-block--xs {
    margin-top: 36px;
  }
  .u-block--xxs {
    margin-top: 24px;
  }
  .u-bg-green {
    padding-top: 64px;
    padding-bottom: 96px;
  }
  .u-bg-gradient {
    background-image: url("/wp-content/themes/safie_fieldworks/assets/img/bg-gradient-pc.png");
    padding: 56px 0;
  }
  .u-bg-white-box {
    border-radius: 20px;
    margin: 0;
    padding: 36px;
  }
  .u-br-sp {
    display: none;
  }
  .u-br-pc {
    display: inline;
  }
  a[target=_blank]:not(.js-blank-skip-self).u-icon-right {
    width: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
  }
  a[target=_blank]:not(.js-blank-skip-self).u-icon-right::after {
    display: block;
    flex-shrink: 0;
  }
  ul.u-list li {
    font-size: 1.6rem;
  }
  .u-txt {
    font-size: 1.6rem;
  }
  .u-txt-l-pc {
    text-align: left !important;
  }
  .u-txt-c-pc {
    text-align: center !important;
  }
  .u-txt-r-pc {
    text-align: right !important;
  }
  .u-notes {
    margin-top: 16px;
  }
}
@media (hover: hover) and (width >= 1000px){
  .l-headerNav .l-headerNav__listItem.l-headerNav__listItem--contact .l-headerNav__listAnchor:hover {
    color: var(--color-white);
    opacity: 0.7;
  }
  .l-headerNav .l-headerNav__listAnchor:hover {
    color: var(--color-safie);
  }
  .l-headerNav .l-headerNav__toggleLink:hover {
    color: var(--color-safie);
  }
  .l-headerNav .l-headerNav__toggleLink:hover span::after {
    background-color: var(--color-safie);
  }
}
@media (width >= 1000px){
  ._mq-marker {
    /* ==================================== */
    /* 1000px以上 (PC向け)                  */
    /* ==================================== */
    display: none;
  }
  body.is-scroll .l-headerNav__listAnchor,
  body.is-scroll .l-headerNav__toggleLink {
    font-size: 1.3rem;
  }
  body.is-scroll .l-headerNav .l-headerNav__listItem.l-headerNav__listItem--contact .l-headerNav__listAnchor {
    font-size: 1.6rem;
  }
  .l-header .l-header__inner {
    gap: 0 min(5.6vw, 21px);
    grid-template-columns: minmax(150px, 1fr) auto;
  }
  .l-headerLogo {
    padding: 0 0 0 min(3.3571428571vw, 47px);
    max-width: calc(340px + min(3.3571428571vw, 47px));
    width: 100%;
  }
  .l-headerNav {
    position: relative;
    width: auto;
    height: 100%;
  }
  .l-headerNav .l-headerNav__button {
    display: none;
  }
  .l-headerNav .l-headerNav__group {
    width: auto;
    height: 100%;
    padding: 0;
    pointer-events: auto;
    opacity: 1;
  }
  .l-headerNav .l-headerNav__list {
    display: flex;
    justify-content: flex-end;
    gap: 0 28px;
    height: 100%;
    border: none;
    opacity: 1;
    white-space: nowrap;
  }
  .l-headerNav .l-headerNav__listItem {
    display: flex;
    align-items: center;
    border: none;
  }
  .l-headerNav .l-headerNav__listItem.l-headerNav__listItem--contact .l-headerNav__listAnchor {
    height: 100%;
    padding: 0 10px 0 16px;
    background-color: var(--color-safie);
    color: var(--color-white);
    place-items: center;
    font-size: 1.8rem;
  }
  .l-headerNav .l-headerNav__listItem.l-headerNav__listItem--contact .l-headerNav__listAnchor::after {
    background-color: var(--color-white);
  }
  .l-headerNav .l-headerNav__listAnchor {
    font-size: 1.5rem;
    padding: 0;
    transition: opacity 0.2s, font-size 0.2s;
  }
  .l-headerNav .l-headerNav__listAnchor:not([target=_blank])::after {
    display: none;
  }
  .l-headerNav .l-headerNav__toggleWrap {
    display: block;
    padding: 0;
    height: 100%;
  }
  .l-headerNav .l-headerNav__toggle {
    display: none;
  }
  .l-headerNav .l-headerNav__toggleLink {
    display: flex;
    align-items: center;
    width: auto;
    height: 100%;
    aspect-ratio: auto;
    background: none;
    font-size: 1.5rem;
    font-weight: 700;
  }
  .l-headerNav .l-headerNav__toggleLink span {
    display: block;
    position: relative;
    padding-right: 1.5em;
  }
  .l-headerNav .l-headerNav__toggleLink span::after {
    position: absolute;
    content: "";
    display: block;
    top: 60%;
    right: 0;
    transform: translateY(-50%);
    width: 1em;
    aspect-ratio: 1/1;
    background-color: var(--color-gray-md);
    mask-image: url("/wp-content/themes/safie_fieldworks/assets/img/icon/icon-arrow-bottom.svg");
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
    image-rendering: crisp-edges;
    shape-rendering: crispEdges;
  }
  .l-headerNav .l-headerNav__list-child-wrap {
    display: block;
    position: absolute;
    background: var(--color-white);
    top: calc(100% - 16px);
    padding: 20px 40px;
    pointer-events: none;
    opacity: 0;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
    transition: opacity 0.2s;
  }
  .l-headerNav .l-headerNav__list-child {
    gap: 18px 0;
    padding: 0;
    flex-direction: column;
    line-height: 1.5;
  }
  .l-headerNav .l-headerNav__list-child .l-headerNav__listAnchor {
    font-size: 1.5rem;
    font-weight: 500;
  }
  .l-headerButton__bars {
    display: none;
  }
}
@media (width < 1000px){
  ._mq-marker {
    /* ==================================== */
    /* 1000px未満 (主にスマホ・タブレット)  */
    /* ==================================== */
    display: none;
  }
  body.is-menu-open {
    position: fixed;
    width: 100%;
  }
  body.is-menu-open .l-headerNav {
    height: 100svh;
  }
  body.is-menu-open .l-header__inner {
    grid-template-columns: 0 100%;
  }
  body.is-menu-open .l-headerNav__group {
    width: 100%;
    height: 100%;
    pointer-events: auto;
    opacity: 1;
  }
  body.is-menu-open .l-headerNav__list {
    opacity: 1;
  }
  body.is-menu-open .l-headerButton {
    border: none;
  }
  body.is-menu-open .l-headerButton .l-headerButton__bars {
    position: relative;
    background-color: transparent;
    height: 0;
  }
  body.is-menu-open .l-headerButton .l-headerButton__bars::before, body.is-menu-open .l-headerButton .l-headerButton__bars::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: var(--color-black);
  }
  body.is-menu-open .l-headerButton .l-headerButton__bars::before {
    transform: rotate(-45deg);
  }
  body.is-menu-open .l-headerButton .l-headerButton__bars::after {
    transform: rotate(45deg);
  }
  body.is-menu-open .l-main {
    opacity: 0;
  }
  .l-headerNav .l-headerNav__listAnchor[target=_blank]::after {
    position: absolute;
    right: 45px;
    margin-left: 0;
  }
  .l-headerNav .l-headerNav__toggleLink span {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    clip-path: inset(50%);
    white-space: nowrap;
  }
}
@media (width < 768px){
  ._mq-marker {
    /* ==================================== */
    /* 768px未満 (主にスマートフォン)       */
    /* ==================================== */
    display: none;
  }
  .l-columns.l-columns--pc {
    grid-template-columns: 1fr;
  }
  .c−table table {
    display: block;
  }
  .c−table table tr {
    display: block;
  }
  .c−table table th,
  .c−table table td {
    display: block;
  }
  .c-image--inset {
    padding-right: var(--padding-sp);
    padding-left: var(--padding-sp);
  }
  .c-pagetop .c-pagetop__anchor::after {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    aspect-ratio: 1/1;
    background: url("/wp-content/themes/safie_fieldworks/assets/img/icon/icon-pagetop-sp.svg") no-repeat center center/cover;
  }
  .c-pagetop .c-pagetop__text {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    clip-path: inset(50%);
    white-space: nowrap;
  }
  .u-txt-l-sp {
    text-align: left !important;
  }
  .u-txt-c-sp {
    text-align: center !important;
  }
  .u-txt-r-sp {
    text-align: right !important;
  }
}
@media (hover: hover){
  .l-headerLogo a:hover {
    opacity: 0.7;
  }
  .l-headerNav .l-headerNav__list-child-wrap:hover {
    pointer-events: auto;
    opacity: 1;
  }
  .l-breadcrumbs .l-breadcrumbs__anchor:hover {
    color: var(--color-safie);
  }
  .l-footerBrand:hover {
    opacity: 0.7;
  }
  .l-footerNav .l-footerNav__listAnchor:hover {
    color: var(--color-safie);
  }
  .l-footerNav .l-footerNav__list-child .l-footerNav__listAnchor:hover {
    color: var(--color-gray-md);
    opacity: 0.7;
  }
  .l-footerUtility .l-footerUtility__listAnchor:hover {
    opacity: 0.7;
  }
  .c−table table a:hover {
    color: var(--color-safie);
    text-decoration-line: underline;
    text-decoration-color: var(--color-safie);
    text-decoration-thickness: 1px;
    text-underline-offset: 0.3em;
  }
  .c-btn:hover {
    opacity: 0.7;
  }
  .c-pageNav .c-pageNav__link:hover {
    color: var(--color-safie);
  }
  .c-pageJump .c-pageJump__link:hover {
    opacity: 0.7;
  }
  .c-pagetop .c-pagetop__anchor:hover .c-pagetop__text {
    opacity: 0.7;
  }
  .js-blank-skip-self:hover .js-blank-label {
    color: var(--color-safie);
  }
  .u-txt a:hover {
    color: var(--color-safie);
  }
  ul.u-list li a:hover {
    color: var(--color-safie);
  }
}
